<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
    <link rel="stylesheet" href="ejercicio2.css">
</head>
    <body>
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-12 col-md-12 cabeza">Header</div>
            </div>
            <div class="row medio">
                <div class="col-sm-3 col-md-3 lado">Lado</div>
                
                <div class="col-sm-9 col-md-9 logrande">
                    <div class="row dentro">
                        <div class="col-md">menu</div>
                    </div>  
                        <div class="row dentro2">
                            <div class="col-sm-12 col-md subdentro">Izquierda</div>
                            <div class="col-sm-12 col-md subdentro">Derecha</div>
                        </div>

                        <div class="row dentromuchos">
                            <div class="col-6 col-sm-4 col-md-2 mucho">uno</div>
                            <div class="col-6 col-sm-4 col-md-2 mucho">dos</div>
                            <div class="col-6 col-sm-4 col-md-4 mucho">tres</div>
                            <div class="col-6 col-sm-4 col-md-2 mucho">cuatro</div>
                            <div class="col-6 col-sm-4 col-md-2 mucho">cinco</div>

                            <div class="col-6 col-sm-4 col-md-2 mucho">seis</div>
                            <div class="col-6 col-sm-4 col-md-2 mucho">siete</div>
                            <div class="col-6 col-sm-4 col-md-4 mucho">ocho</div>
                            <div class="col-6 col-sm-4 col-md-2 mucho">nueve</div>
                            <div class="col-6 col-sm-4 col-md-2 mucho">diez</div>
                        </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12 pie">Footer</div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>